<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.weather.Weather:id/action_bar_root" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.weather.Weather:id/toolbar" class="android.view.ViewGroup" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,320]" ><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="com.weather.Weather" content-desc="Navigate up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][224,320]" /><node index="1" text="Settings" resource-id="com.weather.Weather:id/toolbar_title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[288,154][585,261]" /></node><node index="1" text="" resource-id="com.weather.Weather:id/content_wrapper" class="android.widget.FrameLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="android:id/list_container" class="android.widget.FrameLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="android:id/list" class="android.widget.ListView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[10,340][1430,2358]" ><node index="0" text="App Settings" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,340][1430,480]" /><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,485][1430,775]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,485][1366,775]" ><node index="0" text="On-going temperature notification" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,549][1033,635]" /><node index="1" text="Williamsburg, Virginia - Follow me" resource-id="android:id/summary" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,635][912,711]" /></node></node><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,780][1430,1070]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,780][1366,1070]" ><node index="0" text="Units of measure" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,844][462,912]" /><node index="1" text="English (°F/MPH/IN)" resource-id="android:id/summary" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,930][586,1006]" /></node></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,1075][1430,1365]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,1075][1108,1365]" ><node index="0" text="Follow me" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,1139][368,1225]" /><node index="1" text="Weather for my current location" resource-id="android:id/summary" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,1225][859,1301]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1108,1075][1366,1365]" ><node index="0" text="ON" resource-id="android:id/switch_widget" class="android.widget.Switch" package="com.weather.Weather" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1172,1165][1366,1274]" /></node></node><node index="4" text="Support" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,1370][1430,1510]" /><node index="5" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,1515][1430,1729]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,1515][1366,1729]" ><node index="0" text="About this app" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,1579][489,1665]" /></node></node><node index="6" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,1734][1430,1948]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,1734][1366,1948]" ><node index="0" text="haPpzUNC" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,1798][349,1884]" /></node></node><node index="7" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,1953][1430,2167]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,1953][1366,2167]" ><node index="0" text="Terms of use" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,2017][447,2103]" /></node></node><node index="8" text="" resource-id="" class="android.widget.LinearLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[10,2172][1430,2358]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,2172][1366,2358]" ><node index="0" text="Privacy policy" resource-id="android:id/title" class="android.widget.TextView" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[74,2236][467,2322]" /></node></node></node></node></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,96]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.weather.Weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>